// variables to set
var Last=6;
var First=1;
var PicDir= "pictures/";
var IconDir= "thumbnails/";

function articleArr(buttongif,cmdPlay,cmdStop,cmdGoToFirst,cmdGoToLast,cmdStepBack,cmdStepForward,picFileName,
picTitle,keyword,picWidth,picHeigth,picThumbFileName){
this.img1 = buttongif;
this.url = cmdPlay;
this.url1 = cmdStop;
this.url2 = cmdGoToFirst;
this.url3 = cmdGoToLast;
this.url4 = cmdStepBack;
this.url5 = cmdStepForward;
this.img = picFileName;
this.title = picTitle;
this.key = keyword;
this.width = picWidth;
this.heigth = picHeigth;
this.ico = picThumbFileName;
}

function _Runpage(i,j){
var result = "javascript:runPage("+ i + "," + j + "," + "tempo.value)";
return result;
}

function _Ferma(i,j){
var result = "javascript:ferma("+ i + "," + j + "," + "tempo.value)";
return result;
}

var arrPicNames = new Array();

arrPicNames[0] = PicDir+ "9925a.jpg";
arrPicNames[1] = PicDir+ "0006a.jpg";
arrPicNames[2] = PicDir+ "0010a.jpg";
arrPicNames[3] = PicDir+ "0012a.jpg";
arrPicNames[4] = PicDir+ "0014a.jpg";
arrPicNames[5] = PicDir+ "0015a.jpg";

var arrIconNames = new Array();

arrIconNames[0] = IconDir+ "9925t80.jpg";
arrIconNames[1] = IconDir+ "0006t80.jpg";
arrIconNames[2] = IconDir+ "0010t80.jpg";
arrIconNames[3] = IconDir+ "0012t80.jpg";
arrIconNames[4] = IconDir+ "0014t80.jpg";
arrIconNames[5] = IconDir+ "0015t80.jpg";

var arrTitles = new Array();

arrTitles[0] = "9925t80.jpg";
arrTitles[1] = "0006t80.jpg";
arrTitles[2] = "0010t80.jpg";
arrTitles[3] = "0012t80.jpg";
arrTitles[4] = "0014t80.jpg";
arrTitles[5] = "0015t80.jpg";

var arrNews = new Array();

for (var i=0; i<= Last-1; i++){
arrNews[i] = new articleArr("other/play1.gif",_Runpage(i+1,Last),_Ferma(i+1,i+1),_Runpage(1,1), _Runpage(Last,Last) ,
					_Runpage(i,i),_Runpage(i+2,i+2),arrPicNames[i],arrTitles[i],"foto","","",arrIconNames[i]);
}
